/* Start Viewport desktop */
body { background-color:rgba(0, 0, 0, 0); background-repeat:repeat-x; background-size:auto; background-position:0% 0%; background-attachment:scroll; background-image:url(../uploads/cont_back.png); -moz-background-size:auto; -webkit-background-size:auto; }
#txtBox_8 { top:153px; left:750px; width:232px; height:230px; z-index:102; }
#txtBox_13 { top:1336px; left:-10px; width:1000px; height:122px; z-index:101; }
#txtBox_23 { top:-17px; left:123px; width:312px; height:134px; z-index:103; }
#txtBox_25 { top:379px; left:750px; width:240px; height:74px; z-index:104; }
#txtBox_41 { top:655px; left:753px; width:237px; height:68px; z-index:105; }
#txtBox_42 { top:715px; left:742px; width:248px; height:40px; z-index:106; }
#txtBox_43 { top:767px; left:751px; width:239px; height:274px; z-index:107; }
#pasteDiv_57 { top:1161px; left:140px; width:85px; height:40px; z-index:108; }
#txtBox_87 { top:1296px; left:206px; width:103px; height:40px; z-index:109; }
#pasteDiv_88 { top:1308px; left:639px; width:74px; height:22px; z-index:110; }
#txtBox_97 { top:379px; left:-10px; width:535px; height:69px; z-index:111; }
#txtBox_101 { top:443px; left:-3px; width:712px; height:102px; z-index:112; }
#ss_c_1398024810 { top:157px; left:0px; width:763px; height:226px; z-index:113; }
#pasteDiv_113 { top:1300px; left:309px; width:300px; height:30px; z-index:114; }
#pasteDiv_114 { top:1308px; left:503px; width:300px; height:22px; z-index:127; }
#pasteDiv_117 { top:216px; left:809.5px; width:121px; height:94px; z-index:115; }
#txtBox_120 { top:545px; left:398px; width:285px; height:46px; z-index:116; }
#txtBox_127 { top:545px; left:-10px; width:271px; height:46px; z-index:117; }
#txtBox_134 { top:767px; left:-10px; width:326px; height:81px; z-index:118; }
#DIV_135 { top:449px; left:750px; width:240px; height:193px; z-index:119; }
#DIV_136 { top:31px; left:690px; width:300px; height:62px; z-index:120; }
#DIV_137 { top:591px; left:398px; width:285px; height:156px; z-index:121; }
#DIV_138 { top:591px; left:-10px; width:285px; height:150px; z-index:122; }
#DIV_139 { top:824px; left:-10px; width:285px; height:172px; z-index:123; }
#imageContainer_140 { top:20px; left:0px; width:130px; height:133px; z-index:124; }
#imageContainer_140 img { margin-top:0px; margin-left:-2px; width:134px; height:133px; }
#body-content { height:1458px; }
/* End Viewport desktop */
